/* Localized versions of Info.plist keys */

CFBundleName = "Nuvie";
CFBundleShortVersionString = "Nuvie v0.1Alpha";
CFBundleGetInfoString = "Nuvie version 0.1Alpha, Copyright 2003 Eric Fry.";
NSHumanReadableCopyright = "Copyright 2003 Eric Fry.";
